POLEMIQUE : ”OSEZ LE CLITO”, UNE CAMPAGNE FEMINISTE DECOMPLEXEE


12 idées reçues sur le clitoris

Lancée hier par la plateforme osezlefeminisme.be, la campagne “Osez le clito!” fait déjà énormément parler d’elle. Aujourd’hui, le site vous propose de revenir sur 12 idées reçues liées au plaisir féminin. L’occasion de mettre à mal un certain nombre de clichés.

osez-le-clito-cft-04-b-1

Le clitoris est-il l’unique organe par lequel les femmes ressentent du plaisir ? L’orgasme est-il plus indispensable pour les hommes que pour les femmes?

Les réponses à toutes ces questions sont à découvrir sur cette plateforme.

http://www.osezlefeminisme.be/

REVUE DE PRESSE /
L’avis de Valérie Pétillon
Pour La Libre Belgique (20/06/2011) :

« Pourquoi le féminisme en 2011?
Bien trop souvent oublié, ignoré, voire mutilé, Osez le Féminisme lance aujourd’hui, lundi 20 juin, sa campagne “Osez le Clito !” Créé il y a 2 ans en France, Osez le Féminisme arrive en Belgique avec leur nouvelle campagne quelque peu décalée.
Pourquoi le féminisme en 2011?
Car même si il est vrai qu’aujourd’hui les femmes ont le droit de vote, un compte en banque et le choix de faire ou pas des enfants, elles restent encore payées 27% de moins que les hommes à compétences égales, se cognent les diplômes au plafond de verre, subissent des postures sexistes, des violences conjugales ou pire, des mutilations génitales…
Et pour se faire entendre, Osez le Féminisme ouvre le débat chez nous avec une campagne décomplexée : Osez le Clito ! Parce qu’il est méconnu, peu discuté, pas enseigné (saviez-vous qu’il mesure 11 cm et possède 8 000 terminaisons nerveuses?); que sa seule fonction est de nous mener à la jouissance; qu’il fait encore l’objet de violences et de mutilations…
… il est le symbole ludique de la lutte féministe! »

http://www.lalibre.be/societe/sciences-sante/article/668157/osez-le-clito-une-campagne-feministe-decomplexee.html#embed_pos1

osez-le-clito-cft-04-b-2

,

Les commentaires sont fermés.

Your server is running PHP version 4.4.9 but WordPress 4.0 requires at least 5.2.4.